PATH:
usr
/
src
/
kernels
/
5.14.0-611.54.3.el9_7.x86_64
/
scripts
/
kconfig
#!/usr/bin/sh # SPDX-License-Identifier: GPL-2.0 PKG="gtk+-2.0 gmodule-2.0 libglade-2.0" if [ -z "$(command -v pkg-config)" ]; then echo >&2 "*" echo >&2 "* 'make gconfig' requires 'pkg-config'. Please install it." echo >&2 "*" exit 1 fi if ! pkg-config --exists $PKG; then echo >&2 "*" echo >&2 "* Unable to find the GTK+ installation. Please make sure that" echo >&2 "* the GTK+ 2.0 development package is correctly installed." echo >&2 "* You need $PKG" echo >&2 "*" exit 1 fi if ! pkg-config --atleast-version=2.0.0 gtk+-2.0; then echo >&2 "*" echo >&2 "* GTK+ is present but version >= 2.0.0 is required." echo >&2 "*" exit 1 fi echo cflags=\"$(pkg-config --cflags $PKG)\" echo libs=\"$(pkg-config --libs $PKG)\"
[-] list.h
[edit]
[-] parser.tab.c
[edit]
[-] menu.c
[edit]
[-] gconf.glade
[edit]
[-] nconf.c
[edit]
[-] qconf.cc
[edit]
[-] nconf.gui.c
[edit]
[-] lexer.l
[edit]
[+]
lxdialog
[-] expr.h
[edit]
[-] symbol.c
[edit]
[-] parser.y
[edit]
[-] qconf-cfg.sh
[edit]
[-] Makefile
[edit]
[-] streamline_config.pl
[edit]
[+]
tests
[-] nconf-cfg.sh
[edit]
[-] util.c
[edit]
[-] mconf.c
[edit]
[-] qconf.h
[edit]
[-] nconf.h
[edit]
[-] internal.h
[edit]
[-] merge_config.sh
[edit]
[-] images.h
[edit]
[-] gconf-cfg.sh
[edit]
[-] expr.c
[edit]
[-] parser.tab.h
[edit]
[-] mconf-cfg.sh
[edit]
[-] lkc.h
[edit]
[-] conf
[edit]
[-] lkc_proto.h
[edit]
[-] confdata.c
[edit]
[-] lexer.lex.c
[edit]
[-] preprocess.c
[edit]
[-] images.c
[edit]
[-] gconf.c
[edit]
[+]
..
[-] conf.c
[edit]